/* ---------------------------------------------------- /
 * Basic Elements */

 
/* -----------------------------------------------/
/* Basis kleuren */
body {color: #634e42;font-size: 13px;font-family:Arial;}
a {color: #634e42;text-decoration: none;}

h1,h2,h3,h4,h5,h6 {color: #634e42;font-weight: normal;padding-bottom: 10px;}
h1 {font-size: 30px;color: #634e42;font-weight: normal;}
h2 {font-weight: bold;font-size: 14px;color: #634E42;}
h3 {font-weight: bold;font-size: 12px;color: #634E42;}
h4 {font-weight: bold;font-size: 10px;color: #634E42;}
h5 {font-weight: bold;font-size: 8px;color: #634E42;}
h6 {font-weight: bold;font-size: 6px;color: #634E42;}

input[type="text"],input[type="password"] {width: 270px;float: left;margin-bottom: 10px;}
textarea {width:270px; height: 75px;float: left;margin-bottom: 10px;}
label {width: 150px;float: left;cursor:pointer;line-height: 25px;}
input[type="submit"] {border:1px solid #634E42;color: #000;}


p {padding-bottom: 18px;line-height: 18px;}

/* -----------------------------------------------/
/* BULLETS VOOR CMS TEKST <div class="cms-tekst">{$Tekst}</div> */
.cms-tekst p {padding-bottom: 18px;line-height: 18px;}
.cms-tekst ul {padding-bottom: 18px;list-style-position: outside;padding-left:18px;}	
.cms-tekst ul li {width:auto;list-style-type: disc; padding: 0}
.cms-tekst ol {padding-bottom: 18px;list-style-position: outside;padding-left:18px;}
.cms-tekst ol li {list-style-type: decimal;}
.cms-tekst a {color: #634e42;text-decoration: underline;}
.cms-tekst span.kopje {font-weight: bold;font-size: 14px;}
.cms-tekst h1 {padding-bottom:0px;}


/** buttons **/
button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
button.button { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; }
button.button span { float:left; height:24px;background:transparent url(../images/bkg_button.png) 0 0 no-repeat; padding:0 0 0 8px; font-size: 15px;text-align:center; white-space:nowrap; color:#fff;}
button.button span span { background-position:100% 0; padding:0 15px 0 4px; line-height: 23px;}

button.button span:hover {text-decoration: underline;} 

/* ---------------------------------------------------- /
 * Contact formulier */
div.foutmelding{min-height:18px;margin:10px 0;border: 1px solid #634E42;background: url(/images/ico-verplicht.gif) no-repeat 15px 11px;background-color:#fff;color:#634E42;width:441px;padding: 17px 10px 10px 39px;}
div.foutmelding strong {padding: 0 0 0 5px;}
div.foutmelding label {width: auto;float: none;font-weight: normal;}
div.foutmelding ul {font-weight:normal;margin:0;padding:0;list-style-type:disc;}
div.foutmelding ul li {padding:0 0 0 5px;margin:0;}
div.foutmelding ul li label{cursor:pointer;text-decoration:none;}
.addeditguestbook{display: none;}

/* -----------------------------------------------/
/* Website */
#container {margin: 0 auto;width: 940px;}
.header {height: 123px;}
.header .logo {float: left;width: 110px;height: 111px;margin-top: 22px;}


.header .toplinks {float: left;width: 830px;height: 26px;}
.header .toplinks .huidigezaak {height: 77px;text-align: right;padding-top: 20px;}
.header .toplinks ul {text-align: right;}
.header .toplinks ul li {display: inline;}
.header .toplinks ul li a {}

#hoofdmenu {border-top: 11px solid #634e42;background: #cbbb9f;margin-bottom: 20px;height: 50px;line-height: 18px;}
#hoofdmenu ul {}
#hoofdmenu ul li {float: left;padding: 7px 0;}
#hoofdmenu ul li a {display: block;padding: 0 10px;border-right: 1px solid #634e42;height: 36px;}
#hoofdmenu ul li.last a {border:none;padding-right:0;}
#footer {border-top: 11px solid #634e42;background: #cbbb9f;margin: 20px 0;padding: 10px;text-align: right;}
#footer ul {}
#footer ul li {}
#footer ul li a {} 

#content {}

/************************************************************************************
* Homepage
\********************************************************************************** */
#content.mod-home {}
#content.mod-home .boven {}
#content.mod-home .boven #slideshow {float: left;width: 760px;height: 355px;overflow: hidden;}
#content.mod-home .boven .snippets {float: left;width: 160px;margin-left: 20px;}
#content.mod-home .boven .snippets .snippet {border-bottom: 1px solid #9c877a;height: 94px;font-weight: bold;font-size: 14px;margin-top:20px;padding-bottom: 10px;}
#content.mod-home .boven .snippets .snippet.uitspraken {background: url('../images/bkg_snippet-meningsverschil.jpg') no-repeat top right;margin-top:0;}
#content.mod-home .boven .snippets .snippet.uitspraak {background: url('../images/bkg_snippet-rechtzaak.jpg') no-repeat 80px 33px ;}
#content.mod-home .boven .snippets .snippet.indienen {background: url('../images/bkg_snippet-contract.jpg') no-repeat 84px 33px;}
#content.mod-home .pagina-inhoud {padding-top: 20px;}
#content.mod-home .pagina-inhoud .linkerkant {float: left;width: 460px;margin-right: 20px;}
#content.mod-home .pagina-inhoud .rechterkant {float: left;width: 460px;}

/************************************************************************************
* Pagina's
\********************************************************************************** */
#content.mod-paginas {}
#content.mod-paginas .boven #slideshow {float: left;width: 940px;height: 177px;overflow: hidden;padding-bottom: 20px;}
#content.mod-paginas .pagina-inhoud {margin-top: 20px;}
#content.mod-paginas .pagina-inhoud .linkerkant {float: left;width: 460px;margin-right: 20px;}
#content.mod-paginas .pagina-inhoud .rechterkant {float: left;width: 460px;}

/************************************************************************************
* Zaak bekijken
\********************************************************************************** */
#content.mod-zaak-bekijken {}
#content.mod-zaak-bekijken .boven #slideshow {float: left;width: 940px;height: 177px;overflow: hidden;padding-bottom: 20px;}
#content.mod-zaak-bekijken .pagina-inhoud {margin-top: 20px;}
#content.mod-zaak-bekijken .pagina-inhoud .linkerkant {float: left;width: 460px;margin-right: 20px;}
#content.mod-zaak-bekijken .pagina-inhoud .rechterkant {float: left;width: 460px;}
#content.mod-zaak-bekijken table.gegevens {}
#content.mod-zaak-bekijken table.gegevens td {text-align: left;vertical-align: top;padding: 2px;}
#content.mod-zaak-bekijken table.gegevens td.eigenschap {width: 110px;font-weight: bold;}


#content.mod-zaak-bekijken table.correspondenties {width:100%;}
#content.mod-zaak-bekijken table.correspondenties tr.head td {background: #634e42;color: #fff;}
#content.mod-zaak-bekijken table.correspondenties td {text-align: left;vertical-align: top;padding: 5px;}
#content.mod-zaak-bekijken table.correspondenties td.datum {width: 110px;}
#content.mod-zaak-bekijken table.correspondenties td.item {width: 362px;}
#content.mod-zaak-bekijken table.correspondenties td.download {width: 110px;}

#content.mod-zaak-bekijken table.correspondenties tr.odd td {background: #fff2db}

/************************************************************************************
* Uitpsraken
\********************************************************************************** */
#content.mod-uitspraken {}
#content.mod-uitspraken .boven #slideshow {float: left;width: 940px;height: 177px;overflow: hidden;padding-bottom: 20px;}
#content.mod-uitspraken .pagina-inhoud {margin-top: 20px;}
#content.mod-uitspraken .pagina-inhoud .linkerkant {float: left;width: 460px;margin-right: 20px;}
#content.mod-uitspraken .pagina-inhoud .rechterkant {float: left;width: 460px;}

#content.mod-uitspraken table.correspondenties {width: 100%;}
#content.mod-uitspraken table.correspondenties tr.head td {background: #634e42;color: #fff;}
#content.mod-uitspraken table.correspondenties td {text-align: left;vertical-align: top;padding: 5px;}
#content.mod-uitspraken table.correspondenties td a {text-decoration:underline}
#content.mod-uitspraken table.correspondenties td.datum {width: 170px;}
#content.mod-uitspraken table.correspondenties td.zaaknummer {width: 150px;}
#content.mod-uitspraken table.correspondenties td.titel {}

#content.mod-uitspraken table.correspondenties tr.odd td {background: #fef6e7}
